<?php

use Illuminate\Support\Facades\Route;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/login',function () {
    return view('Login/v_Login');
});


//route for test
Route::get('/user',[App\Http\Controllers\UserController::class,'Home'])->name('User');
Route::get('/admin',[App\Http\Controllers\AdminController::class,'Home'])->name('admin');



Route::get('/user_tranfer',[App\Http\Controllers\UserController::class,'Tranfer'])->name('User_tranfer');

Route::get('/regis',function () {
    return view('Register/v_regis');
})->name('regis');

// Route::get('/admin_calculate',[App\Http\Controllers\AdminController::class,'Calculate'])->name('Admin_calculate');

Route::get('/calulate',function () {
    return view('/Admin/Admin_calulate');
});
Route::get('/appove',function () {
    return view('/Admin/v_admin_appove');
});
Route::get('/main_page',function () {
    return view('/v_mainpage_user');
});